Updateproblem mit Thunderbird 2.0.0.17

  • Wiederholt erhalte ich beim automatischen Update von ...16 auf 2.0.0.17 eine fehlermeldung
    >Fehler beim Überschreiben der datei
    C:\Programm\Mozilla Thunderbird\mozMapi32.dll<
    das klicken auf Wiederholen bringt nichts. Inzwischen kann ich meinen mailserver nicht mehr starten. Ich habe versucht die 2.0.0.16 version zu entfernen. das geht nicht. Jetzt geht überhaupt nichts mehr.
    Was kann ich nun tun?

  • Das ist ja nicht zu fassen, zeigt sich doch dieses Problem nun schon seit Jahren. Weder Logitech noch Mozilla reagieren denn darauf? Das muss man schon fast als unglaublich bezeichnen. Zumindest von Mozilla sollte man erwarten, dass bei der Installation des Programmes oder des Updates ein Warnkästchen erscheint, etwas folgenden Inhaltes:


    Zitat

    Haben Sie eine Logitech-Webcam installiert?
    Dann Löschen Sie die Software und installieren Sie sie nach erfolgreicher Installation des Thunderbirds wieder.


    [Weiter]